@charset "utf-8";

/* /////////////////////////////////////////////////////////
  タイムセールテスト用

///////////////////////////////////////////////////////// */

.timecount{
	width:1200px;
}

/* カウントダウン */
.countdowntime{
	display: inline-block;
	padding: 10px;
	text-decoration: none;
	color: #fff;
	border: dashed 1px #7d0006;
	background: #c7000a;
	border-radius: 3px;
	transition: .4s;
	margin: 10px;
	width: 65%;
	font-size: 26px;
}

/* END */

/* ページトップへ */
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}

.pagetop a {
    display: block;
    background-color: #ccc;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.pagetop a:hover {
    display: block;
    background-color: #b2d1fb;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

/* END */

/* メニューリンク */
.wrap {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  height:50px;
  margin:0 0 1em;
}

.between {
  background-color:#c7000a;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-pack:distribute;
  justify-content:space-around;
}

.content {
  padding:1em;
  margin:0.5em;
  color:#FFF;
}

.content a{
  color:#FFF;
}

/* END */

/* 点滅 */
.blinking{
    -webkit-animation:blink 1.5s ease-in-out infinite alternate;
    -moz-animation:blink 1.5s ease-in-out infinite alternate;
    animation:blink 1.5s ease-in-out infinite alternate;
}

@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

/*END*/

.overview {
  padding-bottom: 5em;
  width:1200px;
}

.overview a:hover img {
  -moz-opacity: 0.8;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.overview h2 {
  font-size: 180%;
  font-weight: bold;
  color: #009ceb;
}

.overview .element {
  border: 1px solid #000;
  padding: 1em 2em;
  margin-right: 3em;
  min-height: 240px;
}

.overview .element h4 {
  width: 80%;
  font-size: 1.1em;
  font-weight: bold;
  padding: 0.5em 0;
  margin: -1.7em auto 1.5em auto;
  background: #009ceb;
  color: #000;
  text-align: center;
  display: block;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
}

.overview .element li {
  background: url(../../images/pages/campaign/washstand/icon01.png) no-repeat;
  list-style: inside none;
  padding-left: 2em;
  padding-bottom: 0.5em;
}

/* 2列 */
ul.columun2 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
 text-align: center;
}

ul.columun2 > li {
 width: 50%;
 list-style: none;
 box-sizing: border-box;
}

ul.columunin {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
}

ul.columunin > li {
 width: 50%;
 list-style: none;
 box-sizing: border-box;
}

/* END */

/* 4列 */
ul.columun4 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
 text-align: center;
}

ul.columun4 > li {
 width: 100%;
 list-style: none;
 box-sizing: border-box;
}

ul.columunin4 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
}

ul.columunin4 > li {
 width: 25%;
 list-style: none;
 box-sizing: border-box;
}

/* END */

/* 5列 */
ul.columun5 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
 text-align: center;
}

ul.columun5 > li {
 width: 100%;
 list-style: none;
 box-sizing: border-box;
}

ul.columunin5 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
}

ul.columunin5 > li {
 width: 20%;
 list-style: none;
 box-sizing: border-box;
}

/* 5列 END */



/* 商品 */

.box1 {
	padding: 5px 80px;
	border: 1px solid #ccc;
	border-top: 3px solid #c7000a;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;

	text-align: center;
	font-size: 22px;
	margin: 0 0 20px 0;
}

.box2 {
	display: flex;
	height: 100%;
	margin: 15px;
}

.box2-1 {
	text-align: -webkit-center;
	padding: 15px 5px;
}


.box2-1-title{
	padding: 5px;
	background-color: #ffcaca;
}

.box2-1 img{
	width: 100%;
	text-align: -webkit-center;
}

.box2-2 {
	display: flex;
	flex-direction: column;
	width: 50%;
}

.box2-2-1{

}

.box2-2-2{
	padding: 10px;
	border: 2px #c7000a dashed;
	margin: 10px 0;
}

/* END */

/* AND罫線 */

.hr-text {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	opacity: .5;
}
.hr-text:before {
	content: '';
	background: -webkit-linear-gradient(left, transparent, #313131, transparent);
	background: linear-gradient(to right, transparent, #313131, transparent);
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
.hr-text:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 .5em;
	line-height: 1.5em;
	color: #313131;
	background-color: #fcfcfa;
}
/*罫線 END*/

/* 注釈 */
.attention {
	background-color: #ffa0a7;
	padding: 10px;
	text-align: left;
}

/* 注釈END */

/* ボタン */
.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #8f8f8f;/*ボタン色*/
    color: #FFF;
    border-bottom: solid 4px #5f5f5f;
    border-radius: 3px;
    margin: 10px;
}
.square_btn:active {/*ボタンを押したとき*/
    -ms-transform: translateY(4px);
    -webkit-transform: translateY(4px);
    transform: translateY(4px);/*下に動く*/
    border-bottom: none;/*線を消す*/
}
.square_btn:hover {
    color: #c2ddff;
}

.square_btn a {
    color: #FFF;
}

/* END */

/* 基礎知識 */
.base {
  font-size: 180%;
  font-weight: bold;
  color: #111;
  margin-bottom: 1em !important;
/* 見出し装飾 */
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #009ceb;
  border-bottom: 1px solid #009ceb;
/* END */
}

/* 選ばれる理由 */

.choice {
    width: 100%;
    margin: 0 auto;
    clear: both;
}

.reason {
  font-size: 180%;
  font-weight: bold;
  color: #111;
  margin-bottom: 1em !important;
/* 見出し装飾 */
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #009ceb;
  border-bottom: 1px solid #009ceb;
/* END */
}

.parent {
    width: 100%;
    margin-right: -20%;
}
.parent .child {
    width: 20%;
    margin: 0 2.5% 4.5%;
    float: left;
    display: inline;    /*for ie*/
    font-size: 12px;
}
.parent .child .img {
    text-align: -webkit-center;
    margin-bottom: 12px;
}
.parent .child .title {
    color: #009ceb;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}

.demand {
   padding: 50px 0;
}

/* END */

/* 一覧およびHow toボタン */

ul.washstandbutton-ul{
 display:table;
 border-collapse:separate;
 border-spacing:5px 0;
 width: 100%;
}

li.washstandbutton-li {
 width:100px;
 padding:10px;
 background:#333;
 color:#fff;
 text-align:center;
 display:table-cell;
 vertical-align:middle;

 padding: .6em 1em;
 background: #fff;
 background: -webkit-linear-gradient(top, #eee 0%, #ccc 100%);
 background: linear-gradient(to bottom, #eee 0%, #ccc 100%);
 border-top: 1px solid #666;
 border-right: 10px solid #888;
 border-bottom: 1px solid #666;
 border-left: 10px solid #888;
 border-radius: 7px;
}

li.washstandbutton-li a {
  color: #000;
  display: block;
  font-size: 18px;
  text-decoration: none;
  padding: 10px 0;
}

li.washstandbutton-li a:hover{
color:#E48E00;
text-decoration:underline;
}

/* END */

.sec01 {
  padding-bottom: 3em;
}

.sec01 h3 {
  font-size: 180%;
  font-weight: bold;
  color: #111;
  margin-bottom: 1em !important;
/* 見出し装飾 */
  padding: .25em 0 .5em .75em;
  border-left: 6px solid #009ceb;
  border-bottom: 1px solid #009ceb;
/* END */
}

.sec01 .block__element {
  background: #fdefe5;
  padding: 2em;
}

.sec01 .block__element span {
  display: inline !important;
  font-weight: bold;
}

.sec01 .block__element .orn {
  color: #eb6100;
}

.sec02 {
  padding-bottom: 5em;
}

.sec02 h3 img {
  display: inline-block;
  margin-right: 1em;
  margin-top: -2em;
}

.sec02 h3 div {
  display: inline-block;
  font-size: 1.3em;
}

.sec02 h3 div span {
  font-size: 0.7em;
  display: block;
}

.sec02 .block__element {
  width: 60%;
  margin: 0 auto;
}

.sec02 .block__element .body span {
  display: inline !important;
}

.contact .hed {
  padding: 1em 1em 2em 1em;
  background: url(../../images/pages/campaign/maintenance/img01_02.jpg) center bottom 0.5em #eb6100 no-repeat;
  color: #FFF;
  font-size: 1.0em;
  text-align: center;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
}

.contact .hed a {
  color: #FFF;
}

.contact .hed h3 {
  font-weight: bold;
  font-size: 1.3em;
}

.contact .hed p {
  padding-top: 0.5em;
}

.contact .body {
  padding: 1em;
  border: 1px solid #CCC;
  border-radius: 0 0 10px 10px;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  text-align: center;
}

.contact .body span {
  display: block;
}

.contact .body h5 {
  text-align: left;
  font-size: 1.3em;
}

.contact .body .telimg {
  margin: 0.5em 0;
}


@media (max-width: 768px) {

.timecount{
	width:100%;
}

  .block__element {
    padding: 0.5em;
  }
  .headline {
    margin-bottom: 1em !important;
  }
  .overview {
    padding-bottom: 1em;
    width:100%;
  }
  .overview a:hover img {
    -moz-opacity: 0.8;
    opacity: 0.8;
    filter: alpha(opacity=80);
  }
  .overview h2 {
    font-size: 130%;
    font-weight: bold;
    color: #009ceb;
    margin-bottom: 1em !important;
    padding: 0 0.5em;
  }
  .overview .element {
    border: 1px solid #6a3906;
    padding: 1em 0.5em;
    margin-right: 0;
    margin-bottom: 1em;
  }
  .overview .element h4 {
    width: 90%;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.5em 0;
    margin: -1.7em auto 1.5em auto;
    background: #6a3906;
    color: #FFF;
    text-align: center;
    display: block;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
  }
  .overview .element li {
    background: url(../../images/pages/campaign/washstand/icon01.png) no-repeat;
    list-style: inside none;
    padding-left: 2em;
    padding-bottom: 0.5em;
  }


/* メニューリンク */
.content {
	padding: 0 2px;
	margin: 15px 2px;
	color: #FFF;
	font-size: 10px;
}
/* END */

/* カウントダウン */
.countdowntime{
	display: inline-block;
	padding: 5px;
	text-decoration: none;
	color: #000;
	border: dashed 1px #7d0006;
	background: #c7000a;
	border-radius: 3px;
	transition: .4s;
	margin-bottom: 10px;
	width: 80%;
	font-size: 16px;
}

/* END */

/* 2列 */
ul.columun2 > li {
 width: 100%;
 list-style: none;
 box-sizing: border-box;
 text-align: center;
}
/* END */

/* 4列 */
ul.columun4 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
 text-align: center;
}

ul.columun4 > li {
 width: 100%;
 list-style: none;
 box-sizing: border-box;
 text-align: center;
}

ul.columunin4 > li {
 width: 50%;
 list-style: none;
 box-sizing: border-box;
}

/* 4列 END */

/* 5列 */
ul.columun5 {
 display: flex;
 flex-wrap: wrap;
 width: 100%;
 padding: 10px 0;
 text-align: center;
}

ul.columun5 > li {
 width: 100%;
 list-style: none;
 box-sizing: border-box;
 text-align: center;
}

ul.columunin5 > li {
 width: 50%;
 list-style: none;
 box-sizing: border-box;
}

/* 5列 END */


/* 商品 */

.box1 {
	padding: 5px 30px;
	border: 1px solid #ccc;
	border-top: 3px solid #c7000a;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;

	text-align: center;
	font-size: 22px;
	margin: 0 0 20px 0;
}

.box2 {
	display: flex;
	height: 100%;
	margin: 15px;
}

.box2-1 {
	text-align: -webkit-center;
	padding: 15px 5px;
}

.box2-1 img{
	width: 70%;
	text-align: -webkit-center;
}

.box2-2 {
	display: flex;
	flex-direction: column;
	width: 50%;
}

.box2-2-1{

}

.box2-2-2{
	padding: 10px;
	border: 2px #c7000a dashed;
	margin: 10px 0;
}

/* END */

/* SALE */
.sale {
 position:relative;
 overflow:hidden;
}
.sale ul {
 float: left;
 position: relative;
 left: 50%;
}
.sale li {
 position: relative;
 left: -50%;
 display: table-cell;
 vertical-align: middle;
 float: left;
}

.sale ul li a {
    font-weight: bold;
    text-decoration: none;
    padding: 12px 0;
    display: block;
    margin: 0 0 30px 0 ;
}

.sale ul li a:hover {
    background: #e9e9e9;
}
/* END */


/* AND罫線 */

.hr-text {
	display: none;
}

/*罫線 END*/

/* 選ばれる理由 */

.choice {
    width: 100%;
    margin: 0 auto;
}

.parent {
    width: 100%;
    margin-right: -20%;
}
.parent .child {
    width: 95%;
/*    margin-right: 20%;*/
    margin: 2% 3% 10%;
    float: left;
    display: inline;    /*for ie*/
    font-size: 12px;
}
.parent .child .img {
    text-align: -webkit-center;
    margin-bottom: 12px;
}
.parent .child .title {
    font-weight: bold;
    margin-bottom: 12px;
}

/* 一覧およびHow toボタン */
.washstandbutton {
  background-color: #3ae;
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
}
.washstandbutton li {
  border-right: 1px solid #fff;
  display: table-cell;
  vertical-align: middle;
}
.washstandbutton li:last-child {
  border-right: 0;
}
.washstandbutton li a {
  color: #000;
  display: block;
  font-size: 18px;
  text-decoration: none;
  padding: 10px 0;
}

.washstandbutton {
	padding: .6em 1em;
	background: #fff;
	background: -webkit-linear-gradient(top, #fff0e4 0%, #ff9b4a 100%);
	background: linear-gradient(to bottom, #fff0e4 0%, #ff9b4a 100%);
	border-top: 1px solid #cb5b00;
	border-right: 10px solid #009ceb;
	border-bottom: 1px solid #cb5b00;
	border-left: 10px solid #009ceb;
	border-radius: 7px;
	color: #f00;
}
/* END */

.demand {
   clear: both;
}

/* END */


  .sec01 {
    padding: 0.5em;
    padding-bottom: 1em;
  }
  .sec01 h2 {
    font-size: 130%;
    font-weight: bold;
    color: #111;
    margin-bottom: 1em !important;
  }
  .sec01 .block__element {
    background: #fdefe5;
    padding: 0.5em;
  }
  .sec01 .block__element span {
    display: inline !important;
    font-weight: bold;
  }
  .sec01 .block__element .orn {
    color: #eb6100;
  }
  .sec02 {
    padding-bottom: 1em;
  }
  .sec02 h3 img {
    display: inline-block;
    margin-right: 0.5em;
    margin-top: -2em;
  }
  .sec02 h3 div {
    display: inline-block;
    font-size: 1.2em;
  }
  .sec02 h3 div span {
    font-size: 0.7em;
    display: block;
  }
  .sec02 .block__element {
    width: 100%;
    margin: 0 auto;
  }
  .sec02 .block__element .body span {
    display: inline !important;
  }
  .contact .hed {
    padding: 0.5em 0.5em 2em 0.5em;
    background: url(../../images/pages/campaign/maintenance/img01_02.jpg) center bottom 0.5em #eb6100 no-repeat;
    color: #FFF;
    font-size: 1.0em;
    text-align: center;
    border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
  }
  .contact .hed a {
    color: #FFF;
  }
  .contact .hed h3 {
    font-weight: bold;
    font-size: 1.3em;
  }
  .contact .hed p {
    padding-top: 0.5em;
  }
  .contact .body {
    padding: 1em;
    border: 1px solid #CCC;
    border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    text-align: center;
  }
  .contact .body span {
    display: block;
  }
  .contact .body h5 {
    text-align: left;
    font-size: 1.3em;
  }
  .contact .body .telimg {
    margin: 0.5em 0;
  }
}
